> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apigene.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Gpts Explore

> Endpoint to explore all public GPTs available for installation.

Args:
    tenant (Tenant): Tenant dependency injection for accessing database operations.

Returns:
    List[dict]: A list of GPT details.



## OpenAPI

````yaml get /api/gpts/explore
openapi: 3.1.0
info:
  title: Apigene
  description: Apigene API
  version: 1.0.0
  contact:
    name: Apigene Support
    url: https://app.apigene.ai
    email: support@apigene.ai
servers:
  - url: https://app.apigene.ai
security:
  - BearerAuth: []
paths:
  /api/gpts/explore:
    get:
      tags:
        - GPT
      summary: Gpts Explore
      description: |-
        Endpoint to explore all public GPTs available for installation.

        Args:
            tenant (Tenant): Tenant dependency injection for accessing database operations.

        Returns:
            List[dict]: A list of GPT details.
      operationId: gpts_explore
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT Authorization header using the Bearer scheme. Example:
        'Authorization: Bearer {token}'

````